package com.goafanti.sc.service;



import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.sc.bo.ScDemandListBo;
import com.goafanti.sc.bo.inputDemands;

public interface ScDemandService {

	int addDemands(inputDemands a);

	int delectDemand(String id);

	int updateDemand(inputDemands a);

	inputDemands demandDetails(String id);

	Pagination<ScDemandListBo> DemandList(String reserveButtUnit, String type, String name, String orgName, Integer pageSize, Integer pageNo);



	

	

	

	

}
